Subject: Re: bug#8956: closed (Re: bug#8956: INBOX mail count is wrong)

From: Anthony Green <[email-masked]>
Date: Thu, 30 Jun 2011 12:05:34 -0400 (EDT)

Hi Larse,

  I don't see how GNUS is getting that huge range of messages though.

  When I talk manually to the imap server, I see this...

. examine INBOX
* OK [CLOSED] Previous mailbox closed.
* FLAGS (\Answered \Flagged \Deleted \Seen \Draft)
* OK [PERMANENTFLAGS ()] Read-only mailbox.
* 3665 EXISTS
* 1 RECENT
* OK [UNSEEN 3482] First unseen.
* OK [UIDVALIDITY 1306668776] UIDs valid
* OK [UIDNEXT 3669] Predicted next UID
* OK [HIGHESTMODSEQ 106] Highest
. OK [READ-ONLY] Select completed.

  So I suspect that emacs/gnus is coming up with the crazy big message count on its own.

Thanks,

Anthony

----- Original Message -----
From: "GNU bug Tracking System" <[email-masked]>
To: "Anthony Green" <[email-masked]>
Sent: Wednesday, June 29, 2011 6:44:02 PM
Subject: bug#8956: closed (Re: bug#8956: INBOX mail count is wrong)

Your bug report

#8956: INBOX mail count is wrong

which was filed against the gnus package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
8956: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=8956
GNU Bug Tracking System
Contact [email-masked] with problems